=== debian/changelog ===
fiona (1.8.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Add python3-ceritifi to build dependencies.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Nov 2020 04:24:09 +0100

fiona (1.8.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Sep 2020 05:51:36 +0200

fiona (1.8.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Sep 2020 06:45:00 +0200

fiona (1.8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop unused lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Sep 2020 06:19:41 +0200

fiona (1.8.14-3) unstable; urgency=medium

  * Team upload.
  * Also mark test_append_or_driver_error as flaky.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2020 08:39:46 +0200

fiona (1.8.14-2) unstable; urgency=medium

  * Team upload.
  * Add patch to mark test_write_or_driver_error as flaky.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2020 07:32:18 +0200

fiona (1.8.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Add overrides for package-contains-documentation-outside-usr-share-doc.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2020 06:08:59 +0200

fiona (1.8.13-3) unstable; urgency=medium

  * Team upload.
  * Add patch to mark test_mapinfo as flaky.
    (closes: #964461)
  * Fix manpage.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jul 2020 18:43:25 +0200

fiona (1.8.13-2) unstable; urgency=medium

  * Team upload.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update watch file to not match post releases.
  * Bump debhelper compat to 10.
  * Add upstream patch to fix FTBFS with GDAL 3.1.
    (closes: #960369)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 May 2020 15:12:39 +0200
