=== debian/changelog ===
fiona (1.8.21-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:40:26 +0000

fiona (1.8.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Update doc-base paths.
  * Update watch file to use tags instead of releases.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Feb 2022 17:27:22 +0100

fiona (1.8.20-2) unstable; urgency=medium

  * Team upload.
  * Set GDAL_ENABLE_DEPRECATED_DRIVER_GTM=YES to fix test failures.
  * Skip tests/test_drvsupport.py, fails with GDAL 3.3.1.
    (closes: #992526)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Aug 2021 11:08:06 +0200

fiona (1.8.20-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 14:39:44 +0200

fiona (1.8.20-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 05:42:39 +0200

fiona (1.8.19-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Apr 2021 05:57:31 +0200
