=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gdal-bin,
                libgdal-dev,
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
