## fiona 1.8.22

=== debian/changelog ===
fiona (1.8.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file to also ignore dev and alpha releases.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Require at least cython3 0.29.29.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 07:06:53 +0200
