=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                gdal-bin,
                libgdal-dev,
-               cython3 (>= 0.21),
+               cython3 (>= 0.29.29),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
                python3-attr,
@@ -18,10 +19,9 @@
                python3-mock,
                python3-munch,
                python3-pytest,
-               python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
