## fiona 1.9.0

=== requirements.txt ===
attrs>=19.2.0
click~=8.0
click-plugins
cligj>=0.5.0
munch>=2.3.2
setuptools>=61.0
certifi
