=== debian/changelog ===
fiona (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop no-distutils.patch, applied upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jan 2023 09:09:48 +0100

fiona (1.9~b2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add patch to not use deprecated distutils module.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2023 19:55:03 +0100

fiona (1.9~b1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Add Rules-Requires-Root to control file.
  * Drop obsolete mock & six build dependencies.
  * Refresh patches.
  * Drop fiona-doc package, fails to build.
  * Copy pytest.ini to pybuild build directory.
  * Ignore additional tests that fail without network.
  * Add python3-tz to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Dec 2022 19:20:56 +0100
