=== debian/control ===
--- 
+++ 
@@ -16,22 +16,21 @@
                python3-certifi,
                python3-click-plugins,
                python3-cligj,
-               python3-mock,
                python3-munch,
                python3-pytest,
-               python3-six,
-               python3-sphinx
-Standards-Version: 4.6.1
+               python3-setuptools,
+               python3-tz
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
+Rules-Requires-Root: no
 
 Package: python3-fiona
 Architecture: any
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: fiona-doc
 Description: Python 3 API for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
@@ -51,7 +50,6 @@
          python3-click-plugins,
          ${python3:Depends},
          ${misc:Depends}
-Suggests: fiona-doc
 Description: Command line tool for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
@@ -63,20 +61,3 @@
  such as pyproj, Rtree, and Shapely.
  .
  This package provides the fiona command line tools
-
-Package: fiona-doc
-Architecture: all
-Section: doc
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends}
-Description: Python API for reading/writing vector geospatial data (docs)
- Fiona is a Python wrapper around the OGR vector data abstraction library.
- Fiona is designed to be simple and dependable. It focuses on reading
- and writing data in standard Python IO style and relies upon familiar
- Python types and protocols such as files, dictionaries, mappings, and
- iterators instead of classes specific to OGR. Fiona can read and write
- real-world data using multi-layered GIS formats and zipped virtual
- file systems and integrates readily with other Python GIS packages
- such as pyproj, Rtree, and Shapely.
- .
- This package contains the html documentation for Fiona.
