=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,14 @@
 export LC_ALL=C.UTF-8
 export LANG=C.UTF-8
 
-BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
-
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 export GDAL_ENABLE_DEPRECATED_DRIVER_GTM=YES
 
 export PYBUILD_NAME=fiona
-export PYBUILD_AFTER_BUILD_python3 = mkdir -p doc-build && cd doc-build && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' python{version} -m sphinx -N -bhtml -D today="$(BUILD_DATE)" ../docs/ ../build/html
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYBUILD_BEFORE_TEST=cp -r pytest.ini {dir}/tests {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pytest.ini {build_dir}/tests
 export PYBUILD_TEST_ARGS=--ignore tests/test_bytescollection.py \
                          --ignore tests/test_collection.py \
                          --ignore tests/test_data_paths.py \
@@ -35,19 +32,20 @@
                          --ignore tests/test_fio_ls.py \
                          --ignore tests/test_fio_rm.py \
                          --ignore tests/test_geopackage.py \
+                         --ignore tests/test_http_session.py \
                          --ignore tests/test_layer.py \
                          --ignore tests/test_listing.py \
                          --ignore tests/test_profile.py \
                          --ignore tests/test_unicode.py \
-                         --ignore tests/test_vfs.py
+                         --ignore tests/test_vfs.py \
+                         --ignore tests/test_write.py
 
 %:
-	dh  $@ --with python3,sphinxdoc --buildsystem pybuild
+	dh  $@ --with python3 --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean
 	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp Fiona.egg-info/
-	rm -rf doc-build
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
