## fiona 1.9.3

=== debian/changelog ===
fiona (1.9.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Apr 2023 05:27:08 +0200

fiona (1.9.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Mar 2023 05:28:33 +0100

fiona (1.9.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Feb 2023 07:19:16 +0100
