=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-tz
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
-Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git -b experimental
 Homepage: https://github.com/Toblerity/Fiona
 Rules-Requires-Root: no
