## fiona 1.9.4

=== debian/changelog ===
fiona (1.9.4-3) unstable; urgency=medium

  * Team upload.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
  * Add patch to fix pytz.exceptions.UnknownTimeZoneError: 'US/Mountain'.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Aug 2023 17:05:16 +0200

fiona (1.9.4-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Add upstream patch to not install all .py files in wheel.
    (closes: #1040361)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Jul 2023 10:56:53 +0200

fiona (1.9.4-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 12:37:37 +0200

fiona (1.9.4-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 May 2023 05:18:21 +0200
