=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gdal-bin,
                libgdal-dev,
@@ -22,9 +22,10 @@
                python3-tz
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
-Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-fiona
 Architecture: any
