=== debian/rules ===
--- 
+++ 
@@ -43,10 +43,6 @@
 %:
 	dh  $@ --with python3 --buildsystem pybuild
 
-override_dh_clean:
-	dh_clean
-	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp Fiona.egg-info/
-
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
 ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386 kfreebsd-amd64 kfreebsd-i386 ppc64))
@@ -55,8 +51,7 @@
 	dh_auto_test
 endif
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -rf debian/python3-fiona/usr/bin
 
 debian/fiona.1:
