=== debian/changelog ===
fiona (1.9.5-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:06 +1100

fiona (1.9.5-1build3) noble; urgency=high

  * No change rebuild against libgdal34t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:01:55 +0100

fiona (1.9.5-1build2) noble; urgency=medium

  * Rebuild against new libgdal34.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:14:37 +0100

fiona (1.9.5-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 10:20:24 +0100

fiona (1.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to dh-sequence-*.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Oct 2023 05:21:02 +0200
