=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
                          --ignore tests/test_write.py
 
 %:
-	dh  $@ --with python3 --buildsystem pybuild
+	dh  $@ --buildsystem pybuild
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
