=== debian/changelog ===
fiona (1.9.6-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS with GCC 14.
    (closes: #1074959)
  * Update lintian overrides.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Jul 2024 19:14:33 +0200

fiona (1.9.6-1) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Improve cross building: Annotate test dependencies <!nocheck>.
    (Closes: #1059722)

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Mar 2024 05:38:34 +0100
