=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fiona
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
@@ -19,10 +18,10 @@
                python3-click-plugins,
                python3-cligj,
                python3-munch,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-tz
-Standards-Version: 4.6.2
+               python3-tz <!nocheck>,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
