=== requirements.txt ===
attrs>=19.2.0
click~=8.0
click-plugins
cligj>=0.5.0
importlib-metadata;python_version<"3.10"
certifi
