=== ci/rstcheck/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --strip-extras requirements.in
#
alabaster==0.7.13
    # via sphinx
babel==2.12.1
    # via sphinx
certifi==2024.7.4
    # via requests
charset-normalizer==3.2.0
    # via requests
click==8.1.7
    # via typer
colorama==0.4.6
    # via typer
commonmark==0.9.1
    # via rich
docutils==0.19
    # via
    #   rstcheck-core
    #   sphinx
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via sphinx
markupsafe==2.1.3
    # via jinja2
packaging==23.1
    # via sphinx
pydantic==1.10.13
    # via rstcheck-core
pygments==2.16.1
    # via
    #   rich
    #   sphinx
requests==2.32.0
    # via sphinx
rich==12.6.0
    # via typer
rstcheck==6.1.2
    # via -r requirements.in
rstcheck-core==1.0.3
    # via rstcheck
shellingham==1.5.3
    # via typer
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.2.5
    # via
    #   rstcheck
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.9
    # via sphinx
typer==0.7.0
    # via rstcheck
types-docutils==0.19.1.9
    # via rstcheck-core
typing-extensions==4.7.1
    # via pydantic
urllib3==2.2.2
    # via requests
