=== debian/changelog ===
fiona (1.10.1-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Make pytest output verbose.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Replace python3-tz with python3-pytz.
  * Drop mips64el from autopkgtest-pkg-pybuild.conf.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * Add myself to Uploaders in d/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 13 Jan 2026 06:44:56 +0000

fiona (1.10.1-3) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:01:55 +0200

fiona (1.10.1-3~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop python3-click-plugins (build) dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jun 2025 08:26:57 +0200

fiona (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with tzdata 2024b-3.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Oct 2024 16:07:23 +0200

fiona (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Sep 2024 04:58:41 +0200

fiona (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2024 06:26:40 +0200

fiona (1.10.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Drop python3-munch from build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Aug 2024 08:31:19 +0200

fiona (1.10~b3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Drop test_opener_fsspec_file_fs_listdir.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Jul 2024 17:35:38 +0200

fiona (1.10~b2-1~exp1) experimental; urgency=medium

  * Team upload.
    (closes: #1074959)
  * New upstream release.
  * Ignore test failures on mips64el.
  * Add patch to fix test_opener_fsspec_file_fs_listdir failure.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2024 05:45:46 +0200

fiona (1.10~b1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Add build dependencies:
    - python3-aiohttp (for tests only)
    - python3-fsspec (for tests only)
    - python3-pyparsing
    - python3-requests (for tests only)
    - python3-shapely
  * Skip test_opener_fsspec_zip_http_fs, requires network.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Apr 2024 06:14:12 +0200
