=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: fiona
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Johan Van de Wauw <johan@vandewauw.be>
+Uploaders: Johan Van de Wauw <johan@vandewauw.be>,
+           Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
@@ -10,22 +10,24 @@
                libgdal-dev,
                cython3 (>= 0.29.29),
                pybuild-plugin-pyproject,
+               python3-aiohttp <!nocheck>,
                python3-all,
                python3-all-dev,
                python3-attr,
                python3-boto3,
                python3-certifi,
-               python3-click-plugins,
                python3-cligj,
-               python3-munch,
+               python3-fsspec <!nocheck>,
+               python3-pyparsing,
                python3-pytest <!nocheck>,
+               python3-pytz <!nocheck>,
+               python3-requests <!nocheck>,
                python3-setuptools,
-               python3-tz <!nocheck>,
-Standards-Version: 4.7.0
+               python3-shapely,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-fiona
@@ -49,7 +51,6 @@
 Architecture: any
 Section: science
 Depends: python3-fiona (= ${binary:Version}),
-         python3-click-plugins,
          ${python3:Depends},
          ${misc:Depends}
 Description: Command line tool for reading/writing vector geospatial data
