=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_BEFORE_TEST=cp -r pytest.ini {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pytest.ini {build_dir}/tests
-export PYBUILD_TEST_ARGS=--ignore tests/test_bytescollection.py \
+export PYBUILD_TEST_ARGS=-v \
+                         --ignore tests/test_bytescollection.py \
                          --ignore tests/test_collection.py \
                          --ignore tests/test_data_paths.py \
                          --ignore tests/test_drvsupport.py \
@@ -38,14 +39,15 @@
                          --ignore tests/test_profile.py \
                          --ignore tests/test_unicode.py \
                          --ignore tests/test_vfs.py \
-                         --ignore tests/test_write.py
+                         --ignore tests/test_write.py \
+                         -k "not test_opener_fsspec_zip_http_fs"
 
 %:
 	dh  $@ --buildsystem pybuild
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386 kfreebsd-amd64 kfreebsd-i386 ppc64))
+ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386 ppc64))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
